Forums GAMERGEN

r4i v1.4.3 pour ds1 v1.2 et dsixl v1.4.1

r4i v1.4.3 pour ds1 v1.2 et dsixl v1.4.1

Message non lupar mary50 » 04 Juin 2012, 18:20

Bonjour
J'ai acheté 2 r4i v1.4.3 pour une ds v1.2 et une dsxl v1.4.1, mais je n'arrive pas à les installer: quelqu'un peut-il m'aider ??? Merci d'avance :)
mary50 Gamer Débutant
Messages: 2
Inscription: 04 Juin 2012, 18:08
Prénom: maryline
Pays: France
Sexe: Femme

Re: r4i v1.4.3 pour ds1 v1.2 et dsixl v1.4.1

Message non lupar mary50 » 05 Juin 2012, 08:36

Merci pour la réponse rapide mais je n'avance pas pour autant... :D J'ai déjà réussi à en installer plusieurs mais pour ces deux là ... :( et ce n'est pourtant pas faute de chercher !!Est-ce parce que la version de la r4i est différente de celles des ds? ???
mary50 Gamer Débutant
Messages: 2
Inscription: 04 Juin 2012, 18:08
Prénom: maryline
Pays: France
Sexe: Femme


 

Retourner vers Discussions diverses